/* -global css */
body,td,th{font-family:Arial,Helvetica,sans-serif; color:#330;text-align:left}  
h2,p .marquee{color:#FFF}

body{font-size:12px;background-color:#e8e8e8;text-align:center;background-image:url(http://www.historynet.com/images/backdrop-c.jpg);background-repeat:repeat-y;background-position:top center;margin:0}
table.quiztable{background-color:transparent;}
a:link,a:active{color:#333;text-decoration:none}
a:visited{
   color:#333;
   text-decoration:none
}
a:hover{
   color:#780000;
   text-decoration:underline
}

.date {color:#FFF !important; font-size:16px !important; margin-top:40px; margin-left:3900px;

}   

.safari div.otherquiz {
margin-left:25px;   
width:350px; 
padding-right:100px; 
margin-top:-20px; 
font-weight:600; 
z-index:10; 
position:absolute; 
color:#000;
}


.chrome div.otherquiz {
margin-left:25px;   
width:350px; 
padding-right:100px; 
margin-top:-20px; 
font-weight:600; 
z-index:10; 
position:absolute; 
color:#000;
}

#box-wrap {
margin-top:-10px; margin-left:5px; width:640px;
}
.safari #box-wrap {
margin-top:-5px; margin-left:5px; width:640px;
}


.chrome #box-wrap {
margin-top:-5px; margin-left:5px; width:640px;
}

img.mainfeat {
   width:630px;
    height:26px; 
    margin-left:5px; 
    margin-top:24px; 
    position:absolute; 
    z-index: 500;
}


.quizquestion {
   color:#000;
   font-size:15px;
   margin-left:90px;
   margin-top:65px;
   padding-right:20px;
   font-stretch:semi-expanded;
   text-shadow: #FFF;
   font-weight:bold;
}

.lthart {
   position:absolute;
   z-index:1;
   margin-left:0;
}
.quizplace {
   position:absolute;
   z-index:2;
}

.takequiz {
   margin-left:10px;
   color: #FFF;
   font-size:24px;
}

/* marquee css */
.marquee{font-size:15px}
.ie #banner{width:960px !important}
.ie body{background-color:#fff;padding-top:0;display:inline;text-align:center;margin:0}
.safari div#rightSB{margin-left:20px !important;float:left;margin-top:20px !important}
.ie div#rightSB{margin-left:-3px;float:left;margin-top:0px !important;padding:1px}
.ie .ie_search{margin-left:5px !important;height:34px !important;width:318px!important;margin-top:10px !important}
.ie #columnists{width:211px !important}
.ie #divider{margin-top:-11px !important}
.ie #divider2{margin-left:-4px !important}
.ie_search{margin-left:10px !important;height:15px !important;width:265px !important;margin-top:10px !important}
.ie #trio{margin-top:-10px !important}
.win.ff3 #rightSB{margin-left:30px !important;float:left!important;margin-top:0 !important;padding:1px}
.win.ff3_5 #columnists{margin-left:5px !important}
.win.ff3 .ie_search{margin-left:10px !important;height:40px !important;width:350px !important;margin-top:-20px !important}
.win.ff3 #searchsubmit{width:34px !important;height:29px !important;margin-top:40px !important;padding:1px !important}
.win.ff3_5 .forum{font-size:8px !important}
.win.ff3 .ie_search input #searchsubmit{margin-top:20px !important}
.mac.ff3 div#rightSB{margin-left:10px;float:left;margin-top:10px;padding:1px}
.mac.ff3 .ie_search{margin-left:10px;height:34px !important;width:265px ;margin-top:30px}
.ie #facebook img { margin-left:30px;} 
.ie #facebook img{margin-left:30px}
#wrapper{margin-left:auto;margin-right:auto;width:974px}
.ie #wrapper{text-align:left;margin-left:auto;margin-right:auto;width:974px}
.masthead{height:188px}
.navbar{width:974px}
.pollbox{color:#FFF!important}
.dropmenudiv a:hover{color:#fff;background-color:#e7ac48}
.tabberlive{margin-top:1em}
ul.tabbernav{border-bottom:1px solid #778;font:12px Arial, sans-serif;margin:0;padding:3px 0}
ul.tabbernav li{list-style:none;display:inline;margin:0}
ul.tabbernav li a{margin-left:3px;border:1px solid #778;border-bottom:none;background:#DDE;text-decoration:none;padding:3px .5em}
ul.tabbernav li a:visited{color:#667}
ul.tabbernav li a:hover{color:#000;background:#AAE;border-color:#227}
ul.tabbernav li.tabberactive a{background-color:#fff;border-bottom:1px solid #fff}
ul.tabbernav li.tabberactive a:hover{color:#000;background:#FFF;border-bottom:1px solid #FFF}
.tabberlive .tabbertab{border:1px solid #aaa;border-top:0;padding:5px}
.tabberlive#tab2 .tabbertab{overflow:auto}
#side_categories{margin:0 0 1em}
col_title{text-align:center}
.cat{position:relative;font-size:1.2em}
ul.cat li{list-style-type:none;margin:0;padding:0 0 .3em}
ul.cat li a{display:block;text-transform:uppercase;font-size:.8em;font-weight:700;color:#000;border-bottom:3px solid #dadada;background:url(http://historynet.com/wp-content/themes/historynet/images/bg/star.png) no-repeat 220px 3px;height:19px;list-style-type:none;margin:0;padding:6px 12px 0 7px}
ul.cat li a:hover{background:#f1f1f1 url(http://historynet.com/wp-content/themes/historynet/images/bg/star.png) no-repeat 245px 3px;color:#d2232a;list-style-type:none}
ul.cat li ul{list-style:none;list-style-image:url(foo.gif);list-style-type:none;margin:0;padding:.3em 0 .2em .8em}
ul.cat li ul li{list-style-type:none;margin:0;padding:0}
ul.cat li ul li a{border:0;text-transform:none;font-size:.9em;height:19px;background:url(http://historynet.com/wp-content/themes/historynet/images/bg/sub.png) no-repeat;list-style-type:none;margin:0;padding:0 0 0 12px}
ul.cat li ul li a:hover{background:#f1f1f1;list-style-type:none}
h3.mast{text-align:center;text-transform:uppercase;font-size:13px;line-height:1.8em;font-weight:700;letter-spacing:.1em;color:#d2232a;padding:0 0 .6em}
.home_featured{background:#fff url(images/bg/dot.png) repeat-x bottom left;width:100%;color:#d2232a;font:900 24px Helvetica bold, sans-serif;text-align:center;margin:0;padding:5px}

/* featured box marquee */

.feat_content{float:left;display:inline;font:700 17px Helvetica, sans-serif!important;padding:0 .7em .4em}
.feat_thumb img{float:right;border:1px solid #aaa;margin-left:10px;padding:0}
.feat_title{margin-top:0!important;color:#000;font:300 10px Arial, Helvetica, sans-serif!important;text-align:left;padding:0 0 .3em}
.feat_title a:visited{font:700 14px myriad pro black, Arial, Helvetica, sans-serif;color:#aaa;text-align:left!important;padding:0 0 .3em}
.feat_exc p{margin-top:0!important;font:500 15px Arial, Helvetica, sans-serif!important;text-align:left}
.ptitle{color:#000;font:700 17px Arial, Helvetica, sans-serif!important}
.esize{font:400 14px Helvetica, sans-serif!important}

.newsfeat_title { margin-top:0px !important; color:#000000; font: 800 13px Arial, Helvetica, sans-serif !important ; padding: 0 0 0.3em 0;  text-align:left;  }
.newsfeat_title h1, h2, h3, h4{ color: #000000; }
.newsfeat_title a { color: #000000; }
.newsfeat_title a:hover { color: #000; }
.newsfeat_title a:visited { font: 200 10px myriad pro black, Arial, Helvetica, sans-serif; padding: 0 0 0.3em 0; color:#aaaaaa; text-align:left !important;}
.newsfeat_exc p {margin-top:0px !important;font: 200 10px Arial, Helvetica, sans-serif !important ; text-align:left; }
.newsfeat_exc a:visited {margin-top:0px !important;font: 500 15px Arial, Helvetica, sans-serif; text-align:left; color: #aaaaaa !important;}
.newsptitle {color:#000000;  font: 800 13px Arial, Helvetica, sans-serif !important ;}
.newsesize {font: 200 10px  Helvetica, sans-serif !important;  }
hr {color: #d2232a; height:.15px;}

 .corp{color:#0039A6;font-family:Arial, Helvetica, sans-serif;text-align:center;font-weight:700;font-size:17px}
#coltest{font-family:myriad pro black, Arial, Helvetica, sans-serif;text-align:center;font-weight:700;font-size:16px}
.featuredbox-wrapper,.featuredbox{width:635px;height:250px;position:relative;overflow:hidden;font-family:Arial,Helvetica,sans-serif;font-size:9pt;font-weight:400;margin-top:13px}
.featuredbox .description{background:transparent url(http://www.historynet.com/wp-content/themes/historynet/images/redesign/bgmarquee2.png);position:absolute;bottom:26px;left:5px;right:0; font-size:12px;color:#e9b11b;height:60px;font-family:Arial, Helvetica, sans-serif;width:635px;padding:0}

img.marquee{margin-left:5px}  
.featuredbox-wrapper .navigation{top:25px;right:15px;position:absolute;height:20px;width:120px;z-index:900;padding:0}
.featuredbox-wrapper .navigation ul{list-style:none;list-style-type:none;margin:0;padding:0}
.featuredbox-wrapper .navigation li{float:left;height:20px;width:20px;background-color:red;background:transparent url(http://www.historynet.com/wp-content/themes/historynet/images/mh/inactive.gif) no-repeat scroll 0 0;z-index:900;margin:0 5px 0 0;padding:0}
.featuredbox-wrapper .navigation li.active{background:transparent url(http://www.historynet.com/wp-content/themes/historynet/images/mh/active.gif) no-repeat scroll 0 0;z-index:900}
.featuredbox .box-slide1,.featuredbox .box-slide2,.featuredbox .box-slide3{position:relative;top:0;left:0;height:260px;width:635px;z-index:-1;background:#FFF;color:#000}
img#marqframe{position:relative;z-index:300;left:0;top:254px;height:22px} 
p.marqueegraph{margin-top:7px;text-align:center}
.marqueetitle{font-size:24px;color:#e9b11b}
.marqueedeck{font-size:18px;color:#FFF} 





.listprop a:active {color:#333;}

/* popular theme forum tabs  css */

p.member {padding-right:25px;font-size: 14px;width:160;padding-left:10px;}         
div.digest{color:#FFF;font-size:12px;margin-left:120px;margin-bottom:20px;padding-right:10px;max-height:13px;font-family:Arial,Helvetica,sans-serif !important; }    
.widget-area ul{list-style:none;margin-left:0}
.widget-area ul ul{list-style:square;margin-left:1.3em}
.widget-area select{max-width:100%}
.widget_search #s{width:60%}
.widget-container{margin:0 0 18px}
.widget-title{color:#222;font-weight:700}
.widget-area a:link,.widget-area a:visited{text-decoration:none}
.widget-area a:active,.widget-area a:hover{text-decoration:underline}   
.widget_rss a.rsswidget:hover{color:#ff4b33}
.widget_rss .widget-title img{width:11px;height:11px}
#main .widget-area ul{margin-left:0;padding:0 20px 0 0}
#main .widget-area ul ul{border:none;margin-left:1.3em;padding:0}
#primary,#secondary{float:right;overflow:hidden;width:220px} 

/* navigation menu css */

.chromestyle{width:100%}
.chromestyle:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.chromestyle ul{width:100%;background:url(http://www.historynet.com/wp-content/themes/historynet/images/redesign/historynet-navigation-menu.jpg) center center repeat-x;text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:28px;color:#fff;margin:0;padding:0}
.chromestyle ul li{display:inline}
.chromestyle ul li a{color:#fff !important;font-family:Arial, Helvetica, sans-serif;text-decoration:none;margin:0;padding:0 20px}


@media only screen and (max-device-width: 480px) {
  /* define mobile specific styles come here */
  .chromestyle ul li a {padding:0 5px}  
  }


.chromestyle ul li a:hover{font-family:Arial, Helvetica, sans-serif;color:#fff;margin:0}
.chromestyle ul li a[rel]:after{content:" ";color:#fff}
.chromestyle ul li a:visited{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff !important;margin:0}
.dropmenudiv{border:1px solid #e7ac48;border-bottom-width:0;-moz-border-radius:6px;border-radius:6px;font-family:Arial, Helvetica, sans-serif;line-height:12px;z-index:600;background-color:#63001c;width:200px;color:#fff;visibility:hidden;position:absolute;margin:5px;padding:10px}
.dropmenudiv p{color:#e7ac48;font-weight:700;font-size:14px}
.dropmenudiv a{width:auto;display:block;text-indent:3px;font-family:Arial, Helvetica, sans-serif;border-bottom:1px solid #e7ac48;text-decoration:none;color:#fff!important;padding:2px 0}
.dropmenudiv1 a{width:53px!important;display:inline!important;text-indent:3px;font-family:Arial, Helvetica, sans-serif;border-bottom:0 solid #BBB!important;text-decoration:none;color:#fff;padding:2px 0}
.digest a {color:#FFF}

.safari #searchsubmit,.ie #searchsubmit{width:34px!important;height:34px!important}
.ie #radio,.win.ff3 #radio{margin-left:10px !important}
ul.forum,.forum{color:#FFF}
.tabberlive .tabbertabhide,.tabberlive .tabbertab h2,.tabberlive .tabbertab h3,.featuredbox-wrapper,.widget_search label{display:none}
ul.tabbernav li a:link,.feat_thumb{color:#d2232a}
.feat_title h1,h2,h3,h4,.feat_title a:hover,.newsfeat_title h1,h2,h3,h4,.newsfeat_title a:hover,.widget_rss a.rsswidget{color:#000}
.feat_title a,.newsfeat_title a{color:#000000}
.feat_exc a:visited,.newsfeat_exc a:visited{margin-top:0!important;font:500 15px Arial, Helvetica, sans-serif;text-align:left;color:#aaa!important}

.widget-area .entry-meta,#wp-calendar thead{font-size:11px}

#contentFlow{-moz-box-shadow:inset 0 0 10px #000;-webkit-box-shadow:inset 0 0 10px #000;box-shadow:inset 0 0 10px #000;-moz-border-radius-topleft:20px;-moz-border-radius-topright:20px;-moz-border-radius-bottomright:20px;-moz-border-radius-bottomleft:20px;-webkit-border-top-left-radius:20px;-webkit-border-top-right-radius:20px;-webkit-border-bottom-right-radius:20px;-webkit-border-bottom-left-radius:20px}
.up{-moz-border-radius:1em}
#spotlight1:hover,#spotlight2:hover,#spotlight3:hover{opacity:1.0;filter:alpha(opacity=100)}



/* footer css */

#footertable a:hover{color:#000;text-decoration:none;}
#footertable h5{font-family:Arial,Helvetica,sans-serif !important; font-size:16px;color:#CCC;font-variant:normal;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#666}
#footertable p,#footertable li,#footertable a:link,#footertable a:visited{font-family:Arial,Helvetica,sans-serif !important; font-size:13px;color:#CCC} 
   

.webonlyhead
{

margin-left:20px;
font-weight:800;
font-size:16px; 
margin-top:0 !important;
width:380px;
color:#7d0e26;}

.webonlydeck
{ margin-left:20px;
width:340px;
font-size:14px;
color:#7c797a;
 }

div.caption {
	margin-top:-10px !important;
}

    
div.frontad
{
padding-right:10px;
}

.safari .digestbox {
	margin-left:65px;

}

.gecko .digestbox {
	margin-left:45px;

}       

h2, h3, h5, h6 { 	font-weight: bold;	color: #666600;}    
h3 {	font-size: 20px;    }
h1 {	color: #990000;	font-size: 22px;	font-weight: bold;	line-height: 22px;	margin-bottom: 1px;}
h4 {	color: #666600;	font-size: 17px;	font-weight: bold;	line-height: 19px;	margin: -5px 0 -6px;}
.articlesection {
	background-color: #FFFFFF !important;
	padding: 8px !important;
	font: normal 1.2em/1.6em Arial,Helvetica,sans-serif !important; 
	color:#363636;
	text-align: left; 

}  
.articlesection p {
	text-align: left;

} 
.articlesection a:link { 
	color: #2b1de4;
	font: normal 1em/1.2em Arial,Helvetica,sans-serif !important; 
	text-decoration: underline;
}
.articlesection a:visited {
	color: #2b1de4;
	font: normal 1em/1.2em Arial,Helvetica,sans-serif !important; 
	text-decoration: underline;
}
.articlesection a:active {
	color: #2b1de4;
	font: normal 1em/1.2em Arial,Helvetica,sans-serif !important;    
	text-decoration: underline;
}
.articlesection a:hover {
	color: #2b1de4;
	font: normal 1em/1.2em Arial,Helvetica,sans-serif !important;   
	text-decoration: underline;
} 
.pullquote { width: 200px; padding: 5px 0; font-size: 1.4em; margin: 5px 15px 5px 15px; border: 3px double #050897; border-width: 3px 0; font-size: 1.4em; text-align: center !important; float: right;}

.greybox {
	border-width: 1px;
	border-style: solid;
	border-color: #ccc;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  

}     
.greybox td{
	padding: 5px 0 5px 0;
	text-align: center;

} 


/*Share This Code */
#meta-background {
	border-width: 2px;
	border-spacing: 1px;
	border-style: dotted;
	border-color: #cccccc;
	border-collapse: separate;
	margin-bottom: 15px;
	padding: 3px;

} 
.meta-local {
padding: 0px 3px 0 0;
background-repeat: no-repeat; 
}
.meta-local a:link {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }
.meta-local a:visited {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }
.meta-local a:hover {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }
.meta-local a:active {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }

.printfriendly {
padding-top: 5px;
}

.boxhead {
	line-height: 16px;
	text-align: center;  
	color: #ffffff;

}        
table.connex-box  a:link {
	color: #666600 ;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
table.connex-box  a:visited {
	color: #adad02;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
} 
table.connex-box  a:active {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
table.connex-box  a:hover {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;   
       	text-decoration: underline; 
}         

.hubquote{
	background:transparent url(/images/double.jpg) top right repeat-y ;
	margin: 10px 15px 5px 5px;
	width:200px;
	padding: 5px 20px 0 0; font-size: 1.4em;
	text-align: left !important; float: left;
	clear:both;
}

	.hubquote h3{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		line-height:20px;
		color:#666666;
		text-transform:uppercase;
		border-top:1px solid #797878;
		padding-top:12px;
		padding-bottom:5px;
		margin-top:5px;
	}
	.hubquote img{
		padding-right:15px;
	}
	
	.hubquote ul li{
		font-family: Arial,Helvetica,sans-serif;
		font-size:12px;
		line-height:16px;
	        text-align: left;
		margin-bottom:10px;
		list-style: none;
	}
	
		.hubquote a {
  		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
	} 
	
	/* html tag styles */
                                               

        
       
#topiclist a:link { 
	color: #990000;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
#topiclist a:visited {
	color: #7a4a4a;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
#topiclist a:active {
	color: #990000;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
#topiclist a:hover {
	color: #990000;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: underline;
}
#topicpage {  
	line-height: 17px;
}  
    
/*Single Article Styles */
.navigation{margin-top:2px}
.navigation a:active{color:#660;font:bold 1.1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:underline}
.bighead{color:#900;font-size:20px;font-weight:700;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#330;line-height:32px}
.bighead2{color:#900;font-size:15px;font-weight:700}
.pages{color:#900;font-size:18px;font-weight:700;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#330;line-height:52px}
.searchpage{background-color:#FFF}
.sidebar{background-color:#FF0}
.smalltext{font-size:11px;color:#666;margin-top:-3px}
.smalltext-cats a:visited{color:#B2B212;font:bold 1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:none}
.smalltext-cats a:hover{color:#660;font:bold 1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:underline}
.subhead{color:#330;font-size:16px;font-weight:700}
.pullquote{width:200px;border:3px double #050897;font-size:1.4em;text-align:center!important;float:right;border-width:3px 0;margin:5px 15px;padding:5px 0}
.relatedbox{background-color:#f1ebd3;border:1px dotted #bbb;padding:8px}
.relatedbox ul{list-style:square;color:#000;text-align:left;margin:0;padding:0 10px 0 20px}
.relatedbox a{font-family:Arial, "Times New Roman", "Times serif"!important}
.relatedbox h3{font-family:Arial, "Times New Roman", "Times serif"!important;font-size:14px;margin:0}
.navigation a:link,.navigation a:visited,.navigation a:hover{color:#660;font:bold 1.1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:none}
.bighead2 a:link,.bighead2 a:visited,.bighead2 a:active,.bighead2 a:hover{color:#660;font:bold 1em/1em Arial, "Times New Roman", "Times serif"!important;text-decoration:none}
.smalltext a:link,.smalltext a:active,.smalltext a:visited,.smalltext a:hover{font:normal .9em/1em Arial, "Times New Roman", "Times serif"!important;text-decoration:underline}
.smalltext-author,.smalltext-cats{font-size:12px;color:#000;font-weight:700}
.smalltext-cats a:link,.smalltext-cats a:active{color:#660;font:bold 1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:none}
  



  
      
.tabcontent{
display:none;
}
.alignright {
	float: right;
	}
.alignleft {
	float: left;
	}     
.imagecaptioneasy {
	font-size: 0.8em;
	line-height: 1.6em;
	text-align: center;
	background-color: #fffde5;
	border-top: 1px solid #f2f0d9;
	border-bottom: 1px solid #e6e4cf;
	padding: 6px;
	margin-top: 5px;
}
.imagecaptioneasy img { border: 0px solid #fff; margin-bottom:5px; }
.imagecaptioneasy span { text-align: center; }  
.imagecaptioneasy_top_top { margin-left: auto !important; margin-right: auto !important; padding: 10px; display: block; }
.imagecaptioneasy_top_left { margin: 0 18px 2px 0; float: left; }
.imagecaptioneasy_top_right { margin: 0 11px 11px 11px; float: right; }
.imagecaptioneasy_top_nowrap { margin: 0 0 11px 0; float: none; }
.imagecaptioneasy_left { margin: 11px 11px 11px 0; float: left; }
.imagecaptioneasy_right { margin: 11px 0 11px 11px; float: right; }
.imagecaptioneasy_nowrap { margin: 11px 0 11px 0; float: none; }
.alignleft img { border: 0px solid #fff; margin-bottom:5px; }
.alignright img { border: 0px solid #fff; margin-bottom:5px; } 
.postmetadata {border:0px solid #ccbb92;font-size:11px;margin:0;padding:5px;}
.postmetadata {font-weight: bold;}
.postmetadata a:link {color: #666600;font: bold .9em/1.1em Arial,Helvetica,sans-serif !important;   text-decoration: none; }
.postmetadata a:visited {color: #666600;font: bold .9em/1.1em Arial,Helvetica,sans-serif !important;   text-decoration: none; }
.postmetadata a:hover {color: #666600;font: bold .9em/1.1em Arial,Helvetica,sans-serif !important;  	text-decoration: none; }
.postmetadata a:active {color: #666600;font: bold .9em/1.1em Arial,Helvetica,sans-serif !important;  	text-decoration: none; }
.comment-meta commentmetadata a:link {color: #666600;font: bold .8em/1.1em Arial,Helvetica,sans-serif !important;   text-decoration: none; }
.comment-meta commentmetadata a:visited {color: #666600;font: bold .8em/1.1em Arial,Helvetica,sans-serif !important;   text-decoration: none; }
.comment-meta commentmetadata a:hover {color: #666600;font: bold .8em/1.1em Arial,Helvetica,sans-serif !important;  	text-decoration: none; }
.comment-meta commentmetadata a:active {color: #666600;font: bold .8em/1.1em Arial,Helvetica,sans-serif !important;  	text-decoration: none; }
/* The stylesheet for the Social Bookmarking RELOADED plugin */
.social_bookmark
{
	padding:5px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
.social_img
{
	padding:1px;
}
.social_bookmark img{
border:0px;
} 
/* Social Bookmarking RELOADED is based on Social bookmarks by Apostolos Dountsis */
/* right column additional content */
.hubquote{
	background:transparent url(/images/double.jpg) top right repeat-y ;
	margin: 10px 15px 5px 5px;
	width:200px;
	padding: 5px 20px 0 0; font-size: 1.4em;
	text-align: left !important; float: left;
}
	.hubquote h3{
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		line-height:20px;
		color:#666666;
		text-transform:uppercase;
		border-top:1px solid #797878;
		padding-top:12px;
		padding-bottom:5px;
		margin-top:5px;
	}
	.hubquote img{
		padding-right:15px;
	}
	
	.hubquote ul li{
		font-family: Arial,Helvetica,sans-serif;
		font-size:12px;
		line-height:16px;
	        text-align: left;
		margin-bottom:10px;
		list-style: none;
	}
	
		.hubquote a {
  		font-family: Arial,Helvetica,sans-serif;
		text-decoration: none;
	} 
	
.smalltable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFFFFF;
	font-weight: bold;
}
#smalltabletext a {
	font: normal .8em/1em Arial, Helvetica, sans-serif !important;
	text-decoration: none;  
	background-color: transparent;
  	}
  	
#smalltablebottom a {
	font: bold .8em/1em Arial, Helvetica, sans-serif !important;
	color: #ffffff;
	text-decoration: none;  
	background-color: transparent;
  	} 
#insidetableouter {
	font-family: Arial, Helvetica, sans-serif;
	color: #330;
	line-height: normal;
}
  	
#insidetable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #330;
	line-height: 12px;
}
.pollheader {
	color: #990000;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 4px;
	background: #ccc;
	text-align: center;  
}
.pollheader a:link {
	color: #990000;
	font-size: 13px;
	font-weight: bold;
	text-decoration: underline;
}
.pollheader a:visited {
	color: #990000;
	font-size: 13px;
	font-weight: bold;
 	text-decoration: underline;
}
table.history {
	border-width: 0px;
	border-spacing: 2px;
	border-style: dashed;
	border-color: red;
	border-collapse: separate;
	background-color: #e2d9ae;
}

table.history-top {
	border-width: 0px;
	border-spacing: 2px;
	border-style: dashed;
	border-color: red;
	border-collapse: separate;
	background-color: #e2d9ae;
}
table.history th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: gray;
	background-color: rgb(250, 240, 230);
	-moz-border-radius: 3px 3px 3px 3px;
}

table.history-top th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: gray;
	background-color: rgb(250, 240, 230);
	-moz-border-radius: 3px 3px 3px 3px;
}
table.history td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: gray;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px;
}    

table.history-top td {
	border-width: 1px;
	padding: 0px;
	border-style: solid;
	border-color: gray;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px; 
	text-align: center;
}
       
table.history-top h1 {
margin-top: -2px;
margin-bottom: -2px;
}
table.history li {
	border-width: 1px;
	padding: 2px;
	margin-bottom: 2px;
	border-style: solid;
	border-color: #c1bfbf;
	background-color: #f2eeee;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
table.history ul {
margin-left: -40px;
}
table.history a:link {
	color: #666600 ;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
table.history a:visited {
	color: #adad02;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
} 
table.history a:active {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
table.history a:hover {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;   
       	text-decoration: underline; 
}
div.more li {
	background-color: #dde8d9;
}
div.more a:visited {
	color: #666600;
}
div.takequiz a:link {
	color: #ffffff;
	font: bold 1.1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
div.takequiz a:visited {
	color: #ffffff;
	font: bold 1.1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
} 
div.takequiz a:active {
	color: #ffffff;
	font: bold 1.1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
div.takequiz a:hover {
	color: #ffffff;
	font: bold 1.1em/1.1em Arial,Helvetica,sans-serif !important;    
       	text-decoration: underline; 
}
#quiz-box {
	background-color: #005385;
	font: bold 1em/1em Arial,Helvetica,sans-serif !important;  
	margin: 0;
	padding: 0; 
}
#quiz-box img {
	margin-top: 3px;
	padding: 0;    
       margin-left: 2px;
}
#quiz-box li {
	border-width: 5px;
	padding: 2px;    
	margin-right: 2px;
	margin-left: 2px;
	border-style: solid;
	-moz-border-radius: 6px 6px 6px 6px;
}
#quiz-intro  {
	color: #404040;
}
#quiz-intro  td {
	border-width: 2px;
	padding: 2px;
	margin-right: 2px;
	margin-left: 2px;
	background-color: #e9e8e9;
	border-style: solid;
	-moz-border-radius: 6px 6px 6px 6px;
}
       
.borderbox {
	background-color: #FFFFFF;
	padding: 8px;
	border: 2px solid #999900;
} 
.forumhead {
	color: #336699;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}  
table.forumbox {
	border-width: 0px;
	border-spacing: 3px;
	border-style: dashed;
	border-color: red;
	border-collapse: separate;
	background-color: #e2d9ae;
}
table.forumbox td {
	border-width: 2px;
	padding: 2px;
	border-style: solid;
	border-color: #999900;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.forumbox li {
	border-width: 1px;
	padding: 2px;
	margin-bottom: 2px;
	border-style: solid;
	border-color: #c1bfbf;
	background-color: #f2eeee;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
table.forumbox ul {
margin-left: -40px;
}
table.forumbox a:link {
	color: #666600 ;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
table.forumbox a:visited {
	color: #adad02;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
} 
table.forumbox a:active {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
table.forumbox a:hover {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;   
       	text-decoration: underline; 
}      
div.more-forum li {
	background-color: #dde8d9;
	text-align: center;
}
div.more-forum a:visited {
	color: #666600;
}  
table.pollsbox ul {
margin-left: 0px;
}
table.pollsbox {
	border-width: 0px;
	border-spacing: 3px;
	border-style: dashed;
	border-color: red;
	border-collapse: separate;
	background-color: #e2d9ae;
}
table.pollsbox td {
	border-width: 2px;
	padding: 2px;
	border-style: solid;
	border-color: #999900;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.pollsbox li {
	border-width: 0px;
	padding: 2px;
	padding-left: 10px;
	margin-bottom: 2px;
	border-style: solid;
	border-color: #c1bfbf;
	background-color: #ffffff;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
.wp-polls p {
	color: #666600;
	font-size: 12px;
	font: bold 1.1em/1.1em Arial,Helvetica,sans-serif !important;  
	}
	
.wp-polls-ul label {
	color: #404040;
	font-size: 12px;
	font: bold 1.1em/1.1em Arial,Helvetica,sans-serif !important;  
	}
.wp-polls-ans p {
	color: #666600;
	font-family: Arial,Helvetica,sans-serif !important;  
	}
		
.wp-polls-ans a:link {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	}
	
	.wp-polls-ans a:visited {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	}
	
	.wp-polls-ans a:active {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	}
	
	.wp-polls-ans a:hover {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	}
	
	
table.connex-box  td {
	border-width: 1px;
	padding: 2px;
	margin-bottom: 2px;
	border-style: solid;
	border-color: #c1bfbf;
	background-color: #f2eeee;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}  
#connex-outer {
	border-width: 2px;
	padding: 2px;
	border-style: solid;
	border-color: #999900;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
}
table.connex-box  a:link {
	color: #666600 ;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
table.connex-box  a:visited {
	color: #adad02;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
} 
table.connex-box  a:active {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
table.connex-box  a:hover {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;   
       	text-decoration: underline; 
}

.archive {
margin-bottom: -3px;
margin-top: 15px;
}
.archive  a:link {
 	color: #990000;
	font: normal 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
.archive  a:visited {
 	color: #808080;
	font: normal 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
} 
.archive  a:active {
 	color: #990000;
	font: normal 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
.archive  a:hover {
 	color: #990000;
	font: normal 1em/1.1em Arial,Helvetica,sans-serif !important;  
       	text-decoration: underline; 
}  
/*below affects archive.php */
.archive-div p {   
	margin: 0;  	
}
.archive-div  {   
	margin-left: 25px; 
	margin-right: 5px;  
	margin-bottom: 5px; 	  	
}       

/*Comments Area of Articles */
.boxcomments{border-top:5px solid #ddd;border-bottom:5px solid #ddd;margin-bottom:20px;width:600px}
#commentform{border-top:1px solid #eee;margin:0;padding:15px 15px 1px}
#commentform label{display:block;margin:0}
#commentform input{width:170px;margin:0 5px 10px 0;padding:1px}
#commentform textarea{width:500px;margin:0 0 10px;padding:0}
#commentform #submit{margin:0 0 20px}
#commentform p{margin:5px 0}
#commentform #gasp_checkbox{margin-left:-5px}
#commentform #gasp_p input{padding:0!important}
ol.commentlist{margin:0 0 0 1px;padding:0;width:630px !important; word-wrap:break-word;}
ol.commentlist li{font-size:14px;display:block;list-style:none;margin:10px 5px 10px 0;padding:5px 5px 10px}
ol.commentlist li.commenthead{display:block;list-style:none;margin:0;padding:5px 15px}
ol.commentlist li.commenthead h2{font-size:12px;margin:0}
ol.tblist{border-top:1px solid #fff;list-style:none;margin:0 0 1px;padding:15px}
ol.tblist li{display:block;list-style:none;background:transparent url(images/li.gif) 0 2px no-repeat;padding-left:15px;margin:0 0 5px}
.comment-author{color:#660;font:bold 1.2em/1.1em Arial, "Times New Roman", "Times serif"!important}
.says{color:#660;font:normal 1em/1.1em Arial, "Times New Roman", "Times serif"!important}
.comment-author-site-admin{border:1px solid #ccc}
.depth-2{-moz-border-radius:6px;border-color:#ccbb92!important;border-style:solid!important;border-width:1px!important}
.commentlist li .commentnumber{float:left!important;color:#900!important;font-size:2em!important;clear:right!important;margin:0!important;padding:0 .5em .5em 0 !important}
.commentlist li li .commentnumber{font-size:1.7em}
.commentlist li li li .commentnumber{font-size:1.3em}
.comment-reply-link{background-color:#fff!important;-moz-border-radius:3px;border-color:gray;border-style:solid;border-width:1px;padding:2px 6px}
.reply a:hover{color:gray;font:normal 1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:underline!important;background-color:#fff!important}
.comment-font{font-size:10px;color:#666;font:normal .8em/1em Arial, "Times New Roman", "Times serif"!important}
#comment{color:#666;font:normal 1.1em/1em Arial, "Times New Roman", "Times serif"!important}
.comment-author a:hover{color:#660;font:bold 1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:underline!important;font-style:italic!important}
.depth-1,.depth-3{border-color:#ccbb92!important;border-style:solid!important;border-width:1px 0 0!important}
.reply a:link,.reply a:visited,.reply a:active{color:gray;font:normal 1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:none!important;background-color:#fff!important}
.comment-author a:link,.comment-author a:visited,.comment-author a:active{color:#660;font:bold 1em/1.1em Arial, "Times New Roman", "Times serif"!important;text-decoration:none!important;font-style:italic!important}

/*Share This Code */

.meta-local {
padding: 0px 3px 0 0;
background-repeat: no-repeat; 
}
.meta-local a:link {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }
.meta-local a:visited {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }
.meta-local a:hover {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }
.meta-local a:active {text-decoration: none;color: #000000; font: normal .8em/1em Arial,Helvetica,sans-serif !important;  }
       
.pagebar {
	border: 1px solid #fff;
	background: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
}
.pagebar a,.pageList .this-page {
	border: 1px solid #9AAFE5;
	text-decoration: none;
	padding: 0.2em 0.5em;
}
.pagebar a:visited {
	border: 1px solid #9AAFE5;
	text-decoration: none;
	padding: 0.2em 0.5em;
	background: #D6D6D6;
}
.pagebar .break {
	padding: 2px 6px 2px 6px;
	border: none;
	background: #fff;
	text-decoration: none;
}
.pagebar .this-page {
	border: 1px solid #2E6AB1;
	padding: 0.2em 0.5em;
	font-weight: bold;
	background: #2E6AB1;
	color: #fff;
}
.pagebar a:hover {
	border-color: #2E6AB1;
}
.pagebar .inactive
{
   border: 1px solid #cccccc;
	 color: #ccc;
   text-decoration: none;
   padding: 0.2em 0.5em;
}
.pagelink
{	 color: #000;
font-weight: bold;
}       
.search-terms {
font-weight: bold;   
font-style:italic;
}
.bookguide p {
	color: #ffffff;
	margin: 5px;
	font: normal 1.3em/1.1em Helvetica, Arial,Helvetica,sans-serif !important;   
	text-align: left; 
	}
table.morearticles {
	border-width: 2px;
	border-spacing: 3px;
	border-style: solid;
	border-color: #999900;
	border-collapse: separate;
	background-color: #e2d9ae;
}
table.morearticles td {
	border-width: 0px;
	padding: 2px;
	border-style: solid;
	border-color: #999900;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px;
}
table.morearticles li {
	border-width: 1px;
	padding: 2px;
	margin-bottom: 2px;
	border-style: solid;
	border-color: #c1bfbf;
	background-color: #f2eeee;
	list-style-position: outside;
	list-style-image: none;
	list-style-type: none;
}
table.morearticles ul {
margin-left: -40px;
}
table.morearticles a:link {
	color: #666600 ;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;  
	text-decoration: none;
}
table.morearticles a:visited {
	color: #adad02;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
} 
table.morearticles a:active {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;    
	text-decoration: none;
}
table.morearticles a:hover {
	color: #666600;
	font: bold 1em/1.1em Arial,Helvetica,sans-serif !important;   
       	text-decoration: underline; 
} 

#comments-login td { 
	text-align: left;
	margin: 5px;
	padding: 10px;
	color: #404040;
	font: normal 1em/1.1em Arial,Helvetica,sans-serif !important;  
	border-width: 2px;
	padding: 2px;
	border-style: solid;
	border-color: #cccccc;
	background-color: #ffffff;
	-moz-border-radius: 3px 3px 3px 3px;

} 

#comments-login div { 
	margin: 5px;
	padding: 3px 10px 3px 10px;
}

#comments-login p{ 
	margin: 5px;
	padding: 3px 10px 3px 10px;
}

#comments-login h3 { 
	font-family: Arial,Helvetica,sans-serif !important;  
	font-size: 14px;
	margin: 0;
}

/* ------------HISTORY NET MAIN THEME PAGE TEMPLATE ------------- */
 
/* LEFT COLUMN */

.l-column {float: left;  margin:-7px 10px 0 0; padding:0 10px 0 0; width: 210px;font-size:11px !important;text-align:left;color: #666666;border-right:0px solid #e5e5e5;}

.l-columnpost {float: left;  margin:14px 10px 0 0; padding:0 10px 0 0; width: 210px;font-size:11px !important;text-align:left;color: #666666;border-right:0px solid #e5e5e5;}  

.l-column p {line-height:120%; text-align:left !important;}
.l-columnpost p {line-height:120%; text-align:left !important;}
 
/* FLOAT RIGHT*/
.r-column {float: right;  margin: 0px -10px 10px 10px; padding:0px 0px 0px 18px; width: 210px;font-size:11px !important;text-align:left; line-height:140%; color:grey;border-left:1px solid #e5e5e5;}
 
.l-column h2 {font-size:9px !important;text-align:center;text-transform:uppercase; padding-top:5px;height: auto; background: #efefef; font-family:arial; color:#545454 !important; letter-spacing: 0px; border: 1px solid #e5e5e5; box-shadow: 0 2px 6px #545454;}
 
.l-column h3 {font-size:14px !important; letter-spacing: 0px;line-height:16px; text-align:left; text-decoration:none;font-weight:strong;border-bottom: 1px groove; color:#545454 !important;margin:-3px 0 -8px;}

.l-columnpost h2 {font-size:9px !important;text-align:center;text-transform:uppercase; padding-top:5px;height: auto; background: #efefef; font-family:arial; color:#545454 !important; letter-spacing: 0px; border: 1px solid #e5e5e5; box-shadow: 0 2px 6px #545454;}
 
.l-columnpost h3 {font-size:14px !important; letter-spacing: 0px;line-height:16px; text-align:left; text-decoration:none;font-weight:strong;border-bottom: 1px groove; color:#545454 !important;margin:-3px 0 -8px;}
 
.lborder {border:0px solid #e5e5e5;border-radius: 7px 7px 7px 7px !important; padding: 0 10px;margin-bottom: 8px;}
 
.bottomtext {margin-top:-2px !important;}


/*CATEGORY POSTS
.cat-post-list {width:45%; float:left !important;margin-right:16px;overflow:hidden;}
*/
.cat-post-list {margin-left:0px;}
.cat-post-title {font-size:13px; display:block; clear:both; margin-bottom:13px; text-align:left;}
.cat-content {border-bottom: 1px solid #dedede; padding: 7px 4px; height:auto; line-height:18px;font-size:12px;}
.cat-post-images {float:left;width:100px;}
.cat-content a:hover {text-decoration:none !important;}
.cat-post-excerpt {margin-left:25px; display:block;}

 
/*TABS
.tabs {margin-top:8px !important}*/
.wordpress-post-tabs h2 {padding-top:7px; color: #990000 !important; font-size: 18px; text-align: left;}

 
.ui-state-default, .ui-widget-content .ui-state-default {border: 1px solid #b4b4b4 !important; background: url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #E6E6E6 !important;}
 
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {background: url("images/ui-bg_glass_75_dadada_1x400.png") repeat-x scroll 50% 50% #DADADA !important; border: 1px solid #999999; color: #212121; font-weight: normal; outline: medium none;}
 
.ui-tabs-nav li a:hover {font-weight:bold !important;}
.ui-tabs-nav li {min-width:70px !important;}
 
.ui-state-active a, .ui-state-active a:link, .ui-state-active .ui-state-hover a:visited {font-weight:bold !important;}
body.custom .ui-tabs .ui-tabs-nav li.ui-tabs-selected {background:#ffffff !important; font-weight:bold !important;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {font-weight:bold !important;}
a.wpts-mover {background-color:#ffffff !important;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {height:33px !important;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {background-color:transparent !important;}

/* SUB-THEME SUMMARIES */
.subheader {color: #646464 !important;font-size: 13px !important;font-style: italic !important;font-weight: bold;line-height: 12px !important;margin-top:-14px !important;}
.themesummary {text-align:left;line-height:20px;font-size:13px;}
.themesummary h2 {color:#545454; font-size:18px;margin-top:16px;}
.themesummary h3 {font-weight:bold;margin-top:-1px; line-height:12px; font-size:12px; color:#3c3c3c;}
.themesummary h4 {font-weight:bold;margin-top:-18px; font-size:12px; color:#3C3C3C;}
.themesummary h5 {font-weight:bold; font-size:15px; color:#666666;}
.themesummary a {font-size:12px;}
.themesummary a:hover {text-decoration:none;}

.articlesection a:hover {text-decoration:none !important;}
.theme {text-align:left;font-size:18px;}

/* ---------------CIVIL WAR MAIN LAYOUT ----------------------------- */
.main-left {float:left;width: 703px; margin-right:15px;}
.main-right {float:right; width: 230px;} 
.main-c {background-image: url("/wp-content/uploads/2012/08/boxbg2.gif");
background-repeat: repeat-x; margin-top: 5px; margin-right:12px; padding:5px; border: 0px solid #E5E5E5;
border-radius: 7px 7px 7px 7px !important;}

.main-c h2 {border-bottom: 1px solid #000000 !important;
    color: #000000 !important;
    font-family: arial;
    font-size: 19px !important;
    height: auto;
    letter-spacing: 0;
    margin-top: 0px;
    text-align: left;
    text-transform: none;
box-shadow: none; background:none !important;border:none;}

.one_third_right {background-image: url("/wp-content/uploads/2012/08/boxbg2.gif");
background-repeat: repeat-x;
border: 0px solid #E5E5E5;
border-radius: 7px 7px 7px 7px !important;
float: right;
font-size: 12px;
line-height: 125%;
margin-bottom: 0px;
padding: 0px 5px;
position: relative;
clear:right;
margin-left:0px;
}

.one_third_right p {text-align:justify !important;}
.featured_article {padding:0 8px;margin-top:-25px;}
.featured_article_author {margin-top:-18px;font-style:italic;}

/* ---------------COLUMN LAYOUTS ----------------------------- */
.one_half{width:48%;}
.one_third{width:210px;background-image: url("/wp-content/uploads/2012/08/boxbg2.gif");
background-repeat: repeat-x;
border: 0px solid #E5E5E5;
border-radius: 7px 7px 7px 7px !important;
float: left;
font-size: 13px;
line-height: 130%;
margin-bottom: 8px;
padding: 0px 10px;
position: relative;
}

.one_third h2,.one_third_right h2 {color:#000000;border-bottom: 1px solid #888888;text-align:left;line-height:22px;}
.two_third{width:65.33%;}
.one_fourth{width:22%;}
.three_fourth{width:74%;}
.one_fifth{width:16.8%;}
.two_fifth{width:37.6%;}
.three_fifth{width:58.4%;}
.four_fifth{width:79.2%;}
.one_sixth{width:13.33%;}
.five_sixth{width:82.67%;}
.custom_column{position:relative;margin:0;float:left;}
.one_half,.one_third,.two_third,.three_fourth,.one_fourth,.one_fifth,.two_fifth,.three_fifth,.four_fifth,.one_sixth,.five_sixth{position:relative;margin-right:15px;float:left;min-height:1px;margin-bottom:0;}
.last{margin-right:0!important;clear:right;} 
.ui-tabs .ui-tabs-panel {font-size:13px !important;line-height:21px !important;margin: 0 !important; border-left: 1px solid #dedede !important;border-right: 1px solid #dedede !important; padding:7px !important;}
.ui-tabs .ui-tabs-nav li a {font-size:12px !important;padding:4px 7px !important;}
.battlesl p {text-align:left !important;}
.battle-summary {margin-bottom: -12px; margin-left: 33px;margin-top: -12px;font-style:italic;text-align:left;font-size:13px;}
.generals {font-weight:bold;font-size:14px; color:#363636;}
.theme-photo {width:198px; font-size:11px; text-align:left; float:left;line-height:14px; margin-right:12px; margin-bottom:14px;}
.theme-photo-r {width:198px; font-size:11px; text-align:left; float:right;line-height:14px; margin-left:12px; margin-bottom:14px;}
.photo-page h2 {clear:both !important}
.class-table td {
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	}
.l-sum {float:left;width:16.5%;margin-right:10px; font-size:12px;}
.r-sum {float:left:width:90%;clear:right;margin-right:0px; display:block;}
.r-sum h2 {display:inline;clear:none;font-size:13px;float:left;margin:0px 7px 0 0px;padding:0;}
.r-sum h6 {display:inline;clear:none;font-size:13px;float:left;margin:0px 12px 0 0px;padding:0;}
.sum-desc {font-style:italic;display:block;margin-left:18.5%;margin-top: -12px;}
.sum-wrap {display:block;clear:both;padding-bottom:0px;margin-bottom:-8px}
.sum-wrap-s {display:block;clear:both;padding-bottom:0px;height:10px;margin-top:10px;}
.themesummary .hubquote {background-image:none;padding:0;}
.themesummary .hubquote {background-image:none;padding:0;margin:2px 11px 0px 0px;height:180px;}
.inline {float:left;margin-right:0px}
.inline h2 {display:inline;clear:none;font-size:13px;float:left;margin:0px 12px 0 0px;padding:0;color:#000000}
.redh2 {color: #990000 !important;}
.no-ad .hubquote {display:none;}
.FA_read_more a:link,a:active {color: #FF9900 !important;font-weight: bold;}  